uuid: 03e25013-0ed9-4af3-8323-b212440c4d05
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ref_policy_brief
field_name: field_ref_policy_brief
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
